WorldViz User Forum  

Go Back   WorldViz User Forum > Search Forums

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: Jeff
Forum: Vizard 06-15-2015, 03:52 PM
Replies: 1
Views: 7,931
Posted By Jeff
Yes Yes, you will need to compile your...

Yes



Yes, you will need to compile your plug-in using the 64-bit version of the SDK.



The Development or Enterprise license is required to load custom Vizard plug-ins.
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT -7. The time now is 05:25 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2022, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC